Subject: UUCPA announce: CARING NETWORK UPDATE 3/14/05

From: "Ila Keiper" <[email-masked]>
Date: Mon, 14 Mar 2005 15:31:27 -0800

EDITH JACOBI was happy to report that only four weeks after her father's heart surgery he is home, and doing quite well. 
=====================================================================
JACK BRADLEY is that caring gardener with the green thumb who encourages us all to plant an extra row of veggies to help feed the hungry.  He has done this for years, says they never seem to get too much.  He will be happy to tell you how to donate. 
=====================================================================
KAREN SALTZMAN is happy to report that after a year on her new job, she is very happy 
and they are happy with her.
======================================================================
ALAN-----reported that although his father's lung condition had finally stabilized,
 his mother now has a serious problem.  =======================================================================
BEN HAMMETT asks for prayers for his friend's mother who is fighting cancer. 
======================================================================= 
LUCY TYLER'S diabetic son is now well enough to work a little each day. 
=======================================================================
MIKE McLAUGHLIN brought his parents to church with him this morning, they are visiting from Washington State, I believe they go to a UU church in or near Ft. Townsend.  I enjoyed hearing them tell me about Mike's fascinating job at Stanford.
=======================================================================
It has been about three years ago now since MIKEL VAN PATTON was nursing a very tender new knee.  After much patience and agony he is very grateful to have it. 
=======================================================================
ANDY BLACK has left his job to develop new ideas in the solar energy field.
=======================================================================
I finally made it back home on Saturday morning.  Bob has been taking 
wonderful care of me and I feel stronger and more able every day that passes.  I 
feel warmed by each of the many cards, calls and visits from caring friends.  
It's nice to know we're not alone in this sometimes scary world. Since our 
good friend, the well informed, cross culturally sophisticated Rajiv Bhateja was 
introducing the topic of conversation for the Forum today, I couldn't stay 
away - my first outing.  I look forward to seeing each of you soon at church.  
Love to everyone,  GEORGIA SCHWAAR
========================================================================
Take Care, 
Ila K,  I wake each day with great Thanksgiving for my family and friends.

--
The announce list is only for announcements about the UUCPA. Discussion
and Q&A of church business should be sent to "[email-masked]".
To remove yourself from announce, send the following message to
"[email-masked]"

unsubscribe announce
end